## com.eaesthetics.scaleapp
Class R.string

    java.lang.Object
      com.eaesthetics.scaleapp.R.string

Enclosing class:
  R

    public static final class R.string

extends java.lang.Object

Field Summary
`static int` `app_name`
`static int` `hello_world`
`static int` `instructions_main`
`static int` `instructions_text`
`static int` `menu_settings`
`static int` `title_activity_main`
`static int` `title_activity_splash`

Constructor Summary
`R.string()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### app_name

    public static final int app_name

See Also:
  Constant Field Values

### hello_world

    public static final int hello_world

See Also:
  Constant Field Values

### instructions_main

    public static final int instructions_main

See Also:
  Constant Field Values

### instructions_text

    public static final int instructions_text

See Also:
  Constant Field Values

### menu_settings

    public static final int menu_settings

See Also:
  Constant Field Values

### title_activity_main

    public static final int title_activity_main

See Also:
  Constant Field Values

### title_activity_splash

    public static final int title_activity_splash

See Also:
  Constant Field Values

Constructor Detail

### R.string

    public R.string()